@font-face {
    font-family: 'DINProBold';
    src: url('fonts/dinpro-bold-webfont.eot');
    src: url('fonts/dinpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dinpro-bold-webfont.woff') format('woff'),
         url('fonts/dinpro-bold-webfont.ttf') format('truetype'),
         url('fonts/dinpro-bold-webfont.svg#DINProBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DINProRegular';
    src: url('fonts/dinpro-regular-webfont.eot');
    src: url('fonts/dinpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dinpro-regular-webfont.woff') format('woff'),
         url('fonts/dinpro-regular-webfont.ttf') format('truetype'),
         url('fonts/dinpro-regular-webfont.svg#DINProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DINProMedium';
    src: url('fonts/dinpro-medium-webfont.eot');
    src: url('fonts/dinpro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dinpro-medium-webfont.woff') format('woff'),
         url('fonts/dinpro-medium-webfont.ttf') format('truetype'),
         url('fonts/dinpro-medium-webfont.svg#DINProMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'DINProLight';
    src: url('fonts/dinpro-light-webfont.eot');
    src: url('fonts/dinpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dinpro-light-webfont.woff') format('woff'),
         url('fonts/dinpro-light-webfont.ttf') format('truetype'),
         url('fonts/dinpro-light-webfont.svg#DINProLight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RokkittRegular';
    src: url('fonts/rokkitt-regular-webfont.eot');
    src: url('fonts/rokkitt-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/rokkitt-regular-webfont.woff') format('woff'),
         url('fonts/rokkitt-regular-webfont.ttf') format('truetype'),
         url('fonts/rokkitt-regular-webfont.svg#Cambria') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoSlab';
    src: url('fonts/RobotoSlab-Light-webfont.eot');
    src: url('fonts/RobotoSlab-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/RobotoSlab-Light-webfont.woff') format('woff'),
         url('fonts/RobotoSlab-Light-webfont.ttf') format('truetype'),
         url('fonts/RobotoSlab-Light-webfont.svg#RobotoSlab') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoSlab';
    src: url('fonts/RobotoSlab-Bold-webfont.eot');
    src: url('fonts/RobotoSlab-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/RobotoSlab-Bold-webfont.woff') format('woff'),
         url('fonts/RobotoSlab-Bold-webfont.ttf') format('truetype'),
         url('fonts/RobotoSlab-Bold-webfont.svg#RobotoSlabBold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Straphanger';
    src: url('fonts/straphanger.eot');
    src: url('fonts/straphanger.eot?#iefix') format('embedded-opentype'),
         url('fonts/straphanger.woff') format('woff'),
         url('fonts/straphanger.ttf') format('truetype'),
         url('fonts/straphanger.svg#Straphanger') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoregular';
    src: url('fonts/Roboto-Regular-webfont.eot');
    src: url('fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Roboto-Regular-webfont.woff') format('woff'),
    url('fonts/Roboto-Regular-webfont.ttf') format('truetype'),
    url('fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}